.Card{
    box-shadow: 10px 10px #CCC !important;
    background-color: black;
    color: white;
    border-radius: 0 25% 0 25% !important;
    -webkit-border-radius: 0 25% 0 25% !important;
    -moz-border-radius: 0 25% 0 25% !important;
    -ms-border-radius: 0 25% 0 25% !important;
    -o-border-radius: 0 25% 0 25% !important;
}
  
  .CardHeader{
    background-color: #555;
    font-weight: bold;
    font-size: 25px;
  }
  
  .CardHeader .icon{
    font-size: 40px;
    color: #555;
    margin-left: 60px;
  }
  
  .CardBody .icon{
    color: #888;
    margin-right: 10px;
  }
  
  .CardHeader .icon:hover{
    color: #BBB;
  }
  
  .CardHeader .Subsection{
    font-size: 20px;
    color: #BBB;
    margin-top: 25px;
  }
  
  .CardBody{
    font-weight: bold;
    padding: 20px;
    box-shadow: 10px 10px #CCC !important;
  }